Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 15 Mar 2022 16:04:02 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery عزيزي العميل,
أنا مندوب شركة سمسا إكسبريس. سأقوم اليوم بتوصيل شحنتك رقم 290269540720 من Landmark Group بقيمة 310.0 SAR . 
يرجى التكرم بإرسال موقعك ليتم توصيل الشحنة وإذا أمكن إرسال صورة الباب الخارجي لتسهيل الوصول إليك وسأقوم بالتواصل معك قبل الوصول مباشرة بمشيئة الله. 
كما يمكنك تفويض من يقوم باستلام الشحنة نيابة عنك عبر تزويده برمز التسليم.

اذا لم يصلك *رمز التسليم*, إتبع الرابط أدناه: 
https://api.whatsapp.com/send?phone=966112892999&text=رمز 

أتمنى لك يوماً سعيداً

Dear Customer,

I am a courier from SMSA Express; you got a shipment from Landmark Group under tracking number 290269540720 with COD amount 310.0 SAR to be delivered to your address today.
Could you please share your location and if possible, kindly share a picture of the building entrance to reach you faster. I will contact you before I arrive.

I can deliver the shipment to any person on your behalf by providing us the PIN *delivery code*.

If you didn’t receive PIN delivery code, please follow below link:
https://api.whatsapp.com/send?phone=966112892999&text=PIN

Have a nice day!
I orderd these items from max but in day time I cant collect these orders because I will be in plant I reach my room 7pm please send ur delivery person at 7pm https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4014294